configure: error: no acceptable C

configure: error: no acceptable C

when i update python2.6.6 to 2.7.6,
it was error
configure: error: in `/root/Python-2.7.6′:
configure: error: no acceptable C

The investigation , the reason for the lack of GCC server editor

yum install gcc

root

Leave a Reply

Your email address will not be published. Required fields are marked *